WWW::YoutubeViewer::ParseXML(3)

NAME
WWW::YoutubeViewer::ParseXML - Convert XML to a HASH ref structure.

SYNOPSIS
Parse XML content and return an HASH ref structure.

Usage:

    use WWW::YoutubeViewer::ParseXML;
    my $hash_ref = WWW::YoutubeViewer::ParseXML::xml2hash($xml_string);

SUBROUTINES/METHODS

  xml2hash($xml_string)
Parse XML and return an HASH ref.

AUTHOR
Trizen, "<trizenx at gmail.com>"

SUPPORT
You can find documentation for this module with the perldoc command.

    perldoc WWW::YoutubeViewer::ParseXML

LICENSE AND COPYRIGHT
Copyright 2012-2015 Trizen.

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See <http://dev.perl.org/licenses/> for more information.